Integrating Swift 6.1.0 to WebSphere 5.1.1.10
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   brian_watson
Posted On:   Thursday, June 15, 2006 03:56 PM

The documentation on the website refers to integrating SwiftMQ 4.0 with WAS 5.0. I am wondering if there are more up to date documents. I am trying to integration SwiftMQ 6.1.0 to WAS 5.1.1.10 and I want to make sure I have everything correct.

Are there more up to date docs available?

Thanks for the help!

Brian

Re: Integrating Swift 6.1.0 to WebSphere 5.1.1.10

Posted By:   Andreas_Mueller  
Posted On:   Friday, June 16, 2006 05:27 AM

No. The difference between SwiftMQ 4.0/WAS 5.0 and SwiftMQ 6.1/WAS 5.0 is that SwiftMQ 6.1 doesn't rely on JMS 1.1 on the client side. So you don't have to do the JMS class copy as descibed in beginning of the How To. Everything else should work as described there.
About | Sitemap | Contact